@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Exo+2:400,900,800,500);


body {
	/* background-image: url('../images/mooning.png'); */
	background-color: #f5f5f5;
}

/* MAIN SECTIONS */
#container {
	width: 940px;
	margin: 0 auto;
	padding: 0 10px 1px 10px;
	background-color: #fff;
	
	/*
background-image: url('../images/12_col.gif');
	background-repeat: repeat-y;http://barillacontinental.com.au/css/ProW6.eot
*/
}
#header {
	background-image: url('../images/logo-watermark.png');
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 20px;
}
#header-bakery {
	background-image: url('../images/logo-watermark-bakery.png');
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 20px;
}
#header-deli {
	background-image: url('../images/logo-watermark-deli.png');
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 20px;
}
#header-pasta {
	background-image: url('../images/logo-watermark-pasta.png');
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 20px;
}
#header-beans {
	background-image: url('../images/logo-watermark-beans.png');
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 20px;
}
#header-coffee {
	background-image: url('../images/logo-watermark-coffee.png');
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 20px;
}
#header-condiments {
	background-image: url('../images/logo-watermark-condiments.png');
	background-repeat: no-repeat;
	background-position: top right;
	margin-bottom: 20px;
}

#content {
	
}

#footer {
	font-family: Arial;
	margin-top: 30px;
	margin-bottom: 60px;
}


/* LOGO */
#logo {
	background-image: url('../images/barilla_logo.png');
	background-repeat: no-repeat;
	height: 140px;
	width: 140px;
	float: left;
	margin-top: 90px;
}


/* SUB SECTIONS */
.homefooter {
	width: 220px;
	margin-right: 20px;
	float: left;
	text-align: center;
	font-size: 24px;
}
.homefooter-right {
	width: 188px;
	float: left;
	padding-left: 32px;
	text-align: left;
	color: #663333;
	line-height: 20px;
}
.aboutfooter {
	width: 220px;
	margin-right: 20px;
	float: left;
	text-align: left;
	font-size: 24px;
}
.aboutfooter-left {
	margin-right: 20px;
	margin-left: 160px;
	width: 220px;
	float: left;
	text-align: left;
	font-size: 24px;
}
.aboutfooter-right {
	margin-right: 20px;
	margin-left: 80px;
	width: 200px;
	float: left;
	text-align: left;
	font-size: 24px;
}
.cataloguefooter-left {
	width: 220px;
	margin-left: 240px;
	float: left;
	text-align: left;
	font-size: 24px;
}
.cataloguefooter {
	width: 220px;
	margin-left: 20px;
	float: left;
	text-align: left;
	font-size: 24px;
}
.storefooter {
	width: 220px;
	margin-right: 20px;
	float: left;
	text-align: left;
	font-size: 24px;
	padding-top: 15px;
}
.storefooter-cats {
	width: 420px;
	margin-right: 20px;
	float: left;
	text-align: left;
	font-size: 24px;
}
#sidebar {
	width: 140px;
	float: left;
}
#catalogue-sidebar {
	width: 220px;
	float: left;
}
#maincontent {
	width: 780px;
	float: left;
	margin-left: 20px;
}
#catalogue-maincontent {
	width: 700px;
	float: left;
	margin-left: 20px;
}
store-maincontent {
	width:;
	margin-left: 20px;
}
.about-contact {
	margin-left: 160px;
	margin-top: 50px;
	color: #663333;
}
.catalogue-contact {
	margin-left: 240px;
	margin-top: 50px;
	color: #663333;
}
.store-contact {
	margin-left: 0px;
	margin-top: 50px;
	color: #663333;
}


/* HEADER STYLES */
#heading {
	float: left;
	margin-left: 15px;
	padding-top: 90px;
}
h1 {
	font-family: 'Exo 2', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 90px;
	color: #857d7d;
	margin-top: -18px;
}
h2 {
	font-family: 'Exo 2', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 70px;
	color: #857d7d;
	margin-top: 0px;
}
h3 {
	font-family: 'Exo 2', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	font-weight: lighter;
	font-size: 48px;
	color: #857d7d;
	margin-top: 0px;
}
h4 {
	font-family: "Arial";
	font-size: 24px;
	color: #000;
	margin-top: 25px;
}
span.red {
	color: #f73237;
}


/* NAV */
a.nav:link,a.nav:visited {
	text-decoration: none;
	color: #000;
}
a.nav:hover {
	background-color: #857d7d;
	color: #ffffff;
}
.cat-row {
	margin-top: 30px;
	height: 170px;
}
a.bakery:link, a.bakery:visited {
	background-image: url('../images/cat-bakery.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 220px;
	padding-bottom: 166px;
}
a.bakery:hover {
	background-position: right;
}
a.deli:link, a.deli:visited {
	margin-left: 20px;
	background-image: url('../images/cat-deli.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 189px;
	padding-bottom: 166px;
}
a.deli:hover {
	background-position: right;
}
a.pasta:link, a.pasta:visited {
	margin-left: 50px;
	background-image: url('../images/cat-pasta.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 183px;
	padding-bottom: 166px;
}
a.pasta:hover {
	background-position: right;
}
a.beans:link, a.beans:visited {
	background-image: url('../images/cat-beans.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 183px;
	padding-bottom: 177px;
}
a.beans:hover {
	background-position: right;
}
a.coffee:link, a.coffee:visited {
	margin-left: 63px;
	background-image: url('../images/cat-coffee.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 183px;
	padding-bottom: 177px;
}
a.coffee:hover {
	background-position: right;
}
a.condiments:link, a.condiments:visited {
	margin-left: 50px;
	background-image: url('../images/cat-condiments.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 183px;
	padding-bottom: 179px;
}
a.condiments:hover {
	background-position: right;
}
a.bakery-thumb:link, a.bakery-thumb:visited {
	background-image: url('../images/cat-bakery-thumb.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 66px;
	padding-bottom: 30px;
}
a.bakery-thumb:hover {
	background-position: right;
}
a.deli-thumb:link, a.deli-thumb:visited {
	background-image: url('../images/cat-deli-thumb.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 57px;
	padding-bottom: 30px;
}
a.deli-thumb:hover {
	background-position: right;
}
a.pasta-thumb:link, a.pasta-thumb:visited {
	margin-left: 10px;
	background-image: url('../images/cat-pasta-thumb.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 55px;
	padding-bottom: 30px;
}
a.pasta-thumb:hover {
	background-position: right;
}
a.beans-thumb:link, a.beans-thumb:visited {
	margin-left: 10px;
	background-image: url('../images/cat-beans-thumb.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 55px;
	padding-bottom: 32px;
}
a.beans-thumb:hover {
	background-position: right;
}
a.coffee-thumb:link, a.coffee-thumb:visited {
	margin-left: 10px;
	background-image: url('../images/cat-coffee-thumb.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 55px;
	padding-bottom: 30px;
}
a.coffee-thumb:hover {
	background-position: right;
}
a.condiments-thumb:link, a.condiments-thumb:visited {
	margin-left: 10px;
	background-image: url('../images/cat-condiments-thumb.png');
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 55px;
	padding-bottom: 32px;
}
a.condiments-thumb:hover {
	background-position: right;
}
.marginleft {
	margin-left: 10px;
}


/* TEXT STYLES */
p.aboutus {
	font-family: "Arial";
	font-size: 18px;
	line-height: 20px;
	margin-top: 15px;
	color: #663333;
}
p.contactus {
	font-family: "Arial";
	font-size: 20px;
	line-height: 24px;
	margin-top: 15px;
	color: #663333;
}
p.sidebar {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 18px;
	margin-top: 15px;
	color: #000;
}
p.sidebarnospace {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 18px;
	margin-top: ;
	color: #000;
}
p.message {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 20px;
	margin-top: 15px;
	color: #663333;
}
p.success {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 20px;
	margin-top: 35px;
	color: #006514;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.productname {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	font-size: 20px;
	margin-top: 7px;
	color: #000;
}
.productdesc {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	font-size: 12px;
	line-height: 18px;
	margin-top: 5px;
	color: #000;
}
.productprice {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	font-weight: bold;
	font-size: 17px;
	line-height: 18px;
	margin-top: 5px;
	color: #663333;
}


/* LINKS */
a.basic {
	color: #663333;
	text-decoration: none;
}
a.basic:hover {
	text-decoration: underline;
}

a.catering {
	color: #f73237;
	font-size: 18px;
}
a.catering:hover {
	color: #663333;
}


/* FORM */
#form input {
	font-size:11px;
	color:#000; 
	padding:7px 7px; 
	border:1px solid #ccc; 
	line-height: 11px;
	width: 250px;
}
label {
	width: 70px;
	float: left;
	margin-top: 8px;
	font-family: Arial;
	font-size: 18px;
	color: #663333; 
}
#form textarea {
	font-size:11px;
	color:#000; 
	padding:7px 7px; 
	border:1px solid #ccc; 
	line-height: 11px;
	width: 764px;
	height: 100px;
	margin-top: 7px;
	resize: vertical;
}
#form #send{
	width: 150px;
	padding: 20px 0 20px 0;
	background: #66ccff;
	color: #fff;
	float: right;
	margin: -25px 100px 0 0px;
	font-size: 20px;
	border: none;
	cursor: pointer;
}
#form #send:hover{
	background: #857d7d;
}


/* MISC */
.clear {
	clear: both;
}
.imageplaceholder {
	height: 100px;
	overflow: hidden;
}



/* TEMP */
.store-item-row {
	clear: both;
}
.store-item:nth-of-type(4n) {
	margin-right: 0;
}
.store-item {
	background-color: /* #c9c9c9 */;
	width: 220px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.homefooter-righttest {
	width: 220px;
	float: left;
	text-align: center;
	color: #663333;
	line-height: 20px;
}